<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1791-04-27 15:26:02.00 GD 04h44'14.45" W 42d22'41.54" N</id>
<person>
<lastname>Samuel Morse</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1791-04-27 15:26:02.00 GD</birthdatehourut>
<initialebirthdatehourut>1791-04-27 15:26:02.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1791-04-27 10:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1791-04-27 10:30:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Comté de Suffolk</county>
<city>Boston</city>
<longitude>04h44'14.45" W</longitude>
<latitude> 42d22'41.54" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Massachusetts</state>
<country>États-Unis</country>
</horoscope>
